안녕하세요!

팡규입니다. 

이베스트에서 문자가 왔네요....


이베스트를 사용중이신 분들은 https://www.ebestsec.co.kr/ 에서 최신 API로 다운하셔서 업데이트 해주시기 바랍니다.






12월 27일 이후로는 구버전으로 접속이안된다고 합니다... 미리 조치해 주세요!


댓글()
  1. 와디라즈곤 2019.12.19 21:11 댓글주소  수정/삭제  댓글쓰기

    이것때문에 자꾸 오류가 낫던거 같습니다.

    mscrvt.dll쪽에서 오류 낫던데 보니깐 API와 관련된쪽인거 같더라구요.
    감사합니다.

  2. 2020.01.02 16:43 댓글주소  수정/삭제  댓글쓰기

    비밀댓글입니다